Insync-1.3.16.36155-fc25.x86_64.rpm is not signed


#1

It appears that the insync-1.3.16.36155-fc25.x86_64.rpm package is missing its signature:

$ rpm -qpi insync-1.3.16.36155-fc25.x86_64.rpm
Name : insync
Version : 1.3.16.36155
Release : fc25
Architecture: x86_64
Install Date: (not installed)
Group : Applications/Internet
Size : 218480585
License : unknown
Signature : (none)
Source RPM : insync-1.3.16.36155-fc25.src.rpm
Build Date : Wed 26 Apr 2017 10:49:25 BST
Build Host : 79db519299fc
Relocations : /
Packager : Luis Manuel R. Pugoy lpugoy@insynchq.com
Vendor : @79db519299fc
URL : http://www.insynchq.com
Summary : Google Drive sync and backup with multiple account support


#2

Yes, I also have the same issue.


#3

Same problem on my end…I can’t consider no-gpg so I’m stuck until it’s fixed :frowning:

Documented issue here:
https://forums.insynchq.com/t/new-insync-version-1-3-16/9126/12


#4

me as well.
Fedora 25


#5

I have the same problem.


#6

Same problem.
insync-1.3.16.36155-fc25.x86_64.rpm


#7

Same problem here, feodra 25
Error: Package insync-1.3.16.36155-fc25.x86_64.rpm is not signed


#8

Fedora 24

Error: Package insync-1.3.16.36155-fc24.x86_64.rpm is not signed


#9

Yes, I also have the same issue.


#10

Yep, same here. Fedora 25, “dnf upgrade” fails with insync unsigned error.

Delta RPMs reduced 314.9 MB of updates to 150.0 MB (52.1% saved)
The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing ‘dnf clean packages’.
Error: Package insync-1.3.16.36155-fc25.x86_64.rpm is not signed

Might have to uninstall Insync to update my system.


#11

Try updating your system using this command while this issue persists:

 sudo dnf upgrade --exclude=insync

It will update everything else and simply skip trying to update Insync :slight_smile:


#12

Everyone, apologies for the slow response to this. The repo has been updated.


#13

Thanks Toms, “dnf upgrade --exclude=insync” worked perfectly!


#14

I had the not signed issue as well. Now, I get the following (on Fedora 25):

Running transaction
Upgrading : insync-1.3.16.36155-fc25.x86_64 1/2
Error unpacking rpm package insync-1.3.16.36155-fc25.x86_64
Error unpacking rpm package insync-1.3.16.36155-fc25.x86_64
error: unpacking of archive failed: cpio: lstat
insync-1.3.16.36155-fc25.x86_64 was supposed to be installed but is not!
Verifying : insync-1.3.16.36155-fc25.x86_64 1/2
insync-1.3.14.36131-fc21.x86_64 was supposed to be removed but is not!
Verifying : insync-1.3.14.36131-fc21.x86_64 2/2

Failed:
insync.x86_64 1.3.16.36155-fc25

Complete!


#15

@mbegel: Apologies for the trouble. In this case please uninstall Insync, remove the /usr/lib/insync folder, then reinstall Insync.